Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065161 - Will 3.4 be available in RHEL7?
Summary: Will 3.4 be available in RHEL7?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spamassassin
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Petr Lautrbach
QA Contact: Radka Skvarilova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 04:39 UTC by Christopher Meng
Modified: 2015-03-05 13:19 UTC (History)
6 users (show)

Fixed In Version: spamassassin-3.4.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 13:19:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0545 normal SHIPPED_LIVE spamassassin bug fix and enhancement update 2015-03-05 16:31:53 UTC

Description Christopher Meng 2014-02-14 04:39:57 UTC
Hi,

3.4 brings support for massively-scalable Bayesian filtering using the Redis backend, beta stage ships 3.3, based on the fact that Redis is not a part of the RHEL6, I'm not sure the plan here.

Thanks.

Comment 2 Petr Lautrbach 2014-02-21 08:00:57 UTC
Unfortunately, it's too late in release process but it will be considerer for RHEL-7.1.

Comment 3 Jason Haar 2014-03-25 04:44:50 UTC
I just want to second that. SA-3.4 along with redis support is going to be massive (in the spamassassin scheme of things), so having both natively supported in RHEL7 would be a major win (for SA users of course ;-)

Comment 5 Christopher Meng 2014-06-06 02:59:43 UTC
(In reply to Jason Haar from comment #3)
> I just want to second that. SA-3.4 along with redis support is going to be
> massive (in the spamassassin scheme of things), so having both natively
> supported in RHEL7 would be a major win (for SA users of course ;-)

Yes, that's why I opened this bug.

However redis is maintained by EPEL. So SA cannot be built with redis support if redis isn't maintained by RHEL team.

Comment 9 errata-xmlrpc 2015-03-05 13:19:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0545.html


Note You need to log in before you can comment on or make changes to this bug.